Bug 204501 - HWCERT: ES7000 one [Goto Cert]
HWCERT: ES7000 one
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
ia64 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
David Aquilina
Depends On:
Blocks: 217358
  Show dependency treegraph
Reported: 2006-08-29 11:44 EDT by Larry Newitt
Modified: 2016-09-15 09:38 EDT (History)
3 users (show)

See Also:
Fixed In Version: RHEL4-QU4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-10-11 03:48:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 204501 None None None 2016-09-15 09:38 EDT

  None (edit)
Comment 29 S. Lele 2006-10-11 06:07:49 EDT
RHEL4 Itanium2 certified/supported maximum memory limit is upto 256GB. 
Please see http://www.redhat.com/rhel/details/limits/ for important information
regarding the maximum supported configuration when running the Itanium2 version
of Red Hat Enterprise Linux on this system. 
This certification is for Itanium2 (ia64).

Note You need to log in before you can comment on or make changes to this bug.